\version "2.10.10"
\header {
	composer = "Guillaume le Heurteur"
	crossRefNumber = "1"
	footnotes = "\\\\Original clef, C on second line"
	origin = "Edited by Courtney S. Adams, A-R Editions, Inc. Madison, Wisconsin"
	copyright = "© 2005, Serpent Publications www.laymusic.org"
	tagline = "Printed April 6, 2007"
%	title = "[17] Quant je boy du vin claret tout tourne\\\\Cantus"
	title = "Quant je boy du vin claret tout tourne"
	instrument = "Bassus"
}
wordsdefaultVA = \lyricmode  {
Quant je boy du vin cla-  ret tout tour-  ne, 
"(Quant" je boy du vin cla- ret _ _ _ tout tour- ne,)   
"(Quant" je boy du vin cla- ret tout tour- ne,)   
Et quant je n'en boy point tout ne tour-  ne point,  
"(tout" ne tour- ne point,)   
Et quant n'ay mail-  le ne de-  nier je ne boyt _  point,  
"(Et" quant n'ay mail- le ne de- nier je ne _ _ _ boyt point,)   
ne bel-  le fil-  le_a mon cou-  cher   "(tout" ne tour- _ _ _ _ _ ne point.)
Et quant de ces vins blancs je boy  
Si ne sont d'An-  jou ou _  _  _  _  _  _  d'Ar-  boys,  
point ne me tour-   ne;  Quant je boy du vin cla-  ret   
"(Quant" je boy du vin cla- ret) _ _ _ tout tour- ne,   
Quant je boy du vin cla-  ret tout tour-  ne.  
}

wordsenglish = \lyricmode  {
When I drink good wine the world goes round,  _  
"(When" I drink good wine the) world _ _ _  goes round,  _
"(When" I drink good wine the) world   goes round,  _
And when I don't drink wine,  No- thing comes a- round, 
No- thing comes a-  round,
And when there's no- thing in my purse, I don't drink _  wine,
And when there's no- thing in my purse, I don't _ _ _ drink wine,
no wo- _ men _ in my bed:  No- thing comes _ _ _ _ _ a-   round,
No ad- juncts in the beer I drink 
On- ly good hops and malt _ _ _ _ _ _ and yeast, no- thing comes round~to me;
When I drink _ good _ wine 
When I drink good wine  the world _ _ _ _ goes round, 
When I drink good wine the world goes round,  _  
}



voicedefault =  {
\transpose c d {
\set Staff.instrumentName = Bassus
\set Staff.autoBeaming = ##f

#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Staff.Custos   #'style = #'mensural
\override Score.RehearsalMark   #'extra-offset = #'( -3 . 0 )
\override Score.RehearsalMark   #'visibility-lambda = #begin-of-line-invisible
\set Staff.melismaBusyProperties = #'(melismaBusy)
\set Staff.midiInstrument = "bassoon"
\set Score.defaultBarType = "empty"

% %gchordfont Helvetica 12 box
 % %MIDI nobarlines
 % %MIDI ratio 2 1
 \override Staff.TimeSignature   #'style = #'C
 \time 2/2 \key f \major \clef "G_8"
 % %MIDI transpose -12
   c2.    d4    e4    f4    g4    e4    f2    a2    g1    f1      r1   r2   c4  
  d4    e4    f4    g4    e4    f4    g4    a4    bes4    c'2    a2    g1      
r2   f2.    g4    a4    bes4    c'2    a2    g2    f2    c'1      f\breve ^\markup\box\bold{\large A}
   r\breve   r2   f2    c'2.    c'4    bes2    a2    g2    bes2.    bes4    a2  
  a2    g2      r2   f2.    f4    e4    e4    d2      f2    c'2.    bes4    a4  
  g4    f4    e4    d2    c2    d2    f1    e2    f2      f2    a4    bes4    
c'4    a4    bes2    d'2    c'2    c2    d2.    e4    f2    e2    d1    c2      
c'2    c'4    bes4    a4    g4    f2    e2    d1      r2   c2    d2    f2.    
e4    d4    c4    d2    c2    g1      c1 ^\markup\box\bold{\large B}     r2   c2    g2.    g4    f2    
a2    g2    g2    f1      r2   c2    f2    g2    a2    a2    bes2.    a4    f4  
  g4    a4    bes4    g2    g2    f1      c1    bes,2    d2    c1    f2^\markup\box\bold{\large C}      
f2.    g4    a4    bes4    c'2    c'2    f1      r1   r2   c4    d4    e4    f4 
   g4    e4    f4    g4    a4    bes4    c'2    a2    g1      r2   f2.    g4    
a4    bes4    c'2    a2    g2    f2    c'1    f1    \bar "|."               
} }\score{
         <<

	\context Staff="default"
	{
	    \voicedefault 
	}

	\addlyrics{ \wordsdefaultVA }
	\addlyrics{ \wordsenglish }
    >>
	\layout {
	   \context{
\Staff
\consists Custos_engraver
}\context{
	\Score
 \override SpacingSpanner #'base-shortest-duration = #(ly:make-moment 1 4)
	}
		\context {
			\Voice 
			\consists Ambitus_engraver
		}
	}
	
  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 1)
      }
    }


}
% Local Variables:
% coding: utf-8
% End:
