\version "2.10.10"
\header {
	composer = "Guillaume le Heurteur"
	crossRefNumber = "1"
	footnotes = "\\\\Original clef, C on second line"
	origin = "Edited by Courtney S. Adams, A-R Editions, Inc. Madison, Wisconsin"
	copyright = "© 2005, Serpent Publications www.laymusic.org"
	tagline = "Printed April 6, 2007"
%	title = "[17] Quant je boy du vin claret tout tourne\\\\Cantus"
	title = "Quant je boy du vin claret tout tourne"
	instrument = "Cantus"
}
wordsdefaultVA = \lyricmode  {
Quant je boy du vin cla-  ret tout tour-  _  _  _  _  _  _  _  _  _  _  _  _  _  _  _  _  _  _  _  ne, 
tout tour-  _  _  _  _  _  _  _  ne,  
Et quant je n'en boy point tout ne tour-  ne point,   
"(Et" quant je n'en boy point tout _ _ _ _ _ ne tour- ne point,)   
Et quant n'ay mail-  le ne de-  nier je ne boyt _  point,  
ne bel-  le fil-  le_a mon cou-  cher tout ne tour-  ne point,  
"(tout" ne _ _ _ _ _ tour- ne point.)   Et quant de ces vins blancs je boy  
Si ne sont d'An-  jou ou d'Ar-  boys,  point ne me tour-  _  _  _  _  ne;  
Quant je boy du vin cla-  ret   tout[] tour-  _  _  _  _  _   _  _  _  _  _  _  ne,  
tout _  _  _  _  tour-  _  ne,  tout tour-  _  _  _  _  _  _  _  ne.  
}
wordsenglish = \lyricmode  {
When I drink good wine the world goes round,  _  _  _  _  _  _  _  _  _  _  _  _  _  _  _  _  _  _  _  _ 
goes round,  _  _  _  _  _  _  _  _
And when I don't drink wine, No- thing comes a- round,
"(And" when I don't drink wine, No- thing _ comes a- round, comes a- _ round.)
And when there's no- thing in my purse, I don't drink _ wine,
no wo- men in my bed: _ No- thing comes a- _  round,
"No-" thing _ _ _ _ _ comes a- round.
No ad- juncts in the beer I drink
On- ly good hops and malt and yeast, Or no- thing comes round _ _ to  me;
When I drink good wine the world goes round,  _  _  _  _  _   _  _  _  _  _  _  _  
Goes _  _  _  _  round,  _  _  goes round.  _  _  _  _  _  _  _  _
}
voicedefault =  {
\transpose c d {
\set Staff.instrumentName = Cantus
\set Staff.autoBeaming = ##f

#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Staff.Custos   #'style = #'mensural
\override Score.RehearsalMark   #'extra-offset = #'( -3 . 0 )
\override Score.RehearsalMark   #'visibility-lambda = #begin-of-line-invisible
\set Staff.melismaBusyProperties = #'(melismaBusy)
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "empty"

% %gchordfont Helvetica 12 box
 % %MIDI nobarlines
 % %MIDI ratio 2 1
 \override Staff.TimeSignature   #'style = #'C
 \time 2/2 \key f \major   r\breve   c'2.    d'4    e'4    f'4    g'4    e'4    
f'2    a'2    g'4    a'4    bes'4    g'4    a'4    bes'4    c''2.    bes'4    
bes'4    a'8    g'8    a'1    g'2    c''2.    bes'4    bes'4    a'8    g'8    
a'2.    g'4    f'2      f'2    e'4    d'4    e'4    c'4    d'4    e'4    f'1    
e'2      f'2 ^\markup\box\bold{\large A}     f'2    c''2.    bes'4    a'2    a'2    g'2    bes'2.    
bes'4    a'2    a'2    g'2      r2   c'2    g'2.    g'4    f'2    f'2    e'2    
g'2.    f'8    e'8    f'4    g'4    a'2    g'1    f'1    e'2    f'1      r1   
r2   f'2    c''2.    bes'4    a'4    g'4    f'4    e'4    d'2    c'2    d'2    
f'1    e'2    f'1      r1   r2   f'2    c''2.    bes'4    a'4    g'4    f'4    
e'4    d'2    c'2    d'2    f'1    e'2    f'2      c'2    f'4    g'4    a'4    
bes'4    a'4    g'4    c''1    b'2      c''\breve ^\markup\box\bold{\large B}     r\breve   r2   g'2   
 a'2.    b'!4    c''2    g'2    a'2    b'!2    c''2      c'2    d'2    e'2    
f'2    c'2    d'2    e'2    f'2      a'2    a'2    g'2    bes'4    a'2    g'8   
 f'8    g'1    f'1^\markup\box\bold{\large C}     r2   c'4    d'4    e'4    f'4    g'4    e'4    f'2    
a'2    g'4    a'4    bes'4    g'4    a'4    bes'4    c''2.    bes'4    bes'4    
a'8    g'8    a'1    g'2      c''2.    bes'4    bes'4    a'8    g'8    a'2.    
g'4    f'2      f'2    e'4    d'4    e'4    c'4    d'4    e'4    f'1    e'2    
f'1    \bar "|."           
} }\score{
         <<

	\context Staff="default"
	{
	    \voicedefault 
	}

	\addlyrics { \wordsdefaultVA }
	\addlyrics { \wordsenglish }

    >>
	\layout {
	   \context{
\Staff
\consists Custos_engraver
}\context{
	\Score
 \override SpacingSpanner #'base-shortest-duration = #(ly:make-moment 1 4)
	}
		\context {
			\Voice 
			\consists Ambitus_engraver
		}
	}
	
  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 1)
      }
    }


}
% Local Variables:
% coding: utf-8
% End:
